/* CSS Document */

* {
	margin:0; padding:0;
	font-size:100%;
}

body{
	background:#E7E9DE;
	text-align:center;
}

html, input, textarea
	{
		font-family: Arial, Helvetica, sans-serif;
		font-size:0.8125em;
		line-height:1.385em;
		color:#030303;
	}

.left { float:left;}
.right {float:right;}
.clear  { clear:both;}
.aligncenter { text-align:center;}
.alignleft { text-align:left;}
.alignright { text-align:right;}


input, select { vertical-align:middle; font-weight:normal;}
a {color:#800080; outline:none; text-decoration:underline;}
a:hover{text-decoration:none;}
p {padding-bottom:15px;font-family: Arial; font-size: 10pt; line-height:15pt;}
a img { border:0;}
ul { list-style:none;}
img {vertical-align:top;}


h3 { font-size:1.385em; text-transform:uppercase; line-height:1.2em;}


.link1 {}

/* ============================= main layout ====================== */
.imgindent { float:left; margin-right:20px; margin-bottom:4px;}

.indent1 { padding-left:20px;}
.indent2 { padding-bottom:20px;}
.indent3 { padding-bottom:30px;}


.space1 { margin-right:40px;}
.space2 { margin-top:40px;}
.space3 { margin-top:30px;}
.space4 { margin-right:92px;}
.space5 { margin-right:25px;}

.text1 { color:#E10000;}
.text2 { text-transform:uppercase;}

/* ============================= header ====================== */
.hot { margin:0 0 0 -20px; height:345px; position:absolute;
   
}
.pdf{background-image:url(../images/pdficon.png);
background-repeat:no-repeat;
padding:10px 0 10px 43px;}
/* ============================= content ====================== */
#content { padding:10px 0 40px; }
#content strong { font-size:1.077em; color:#800080;}
.separator { background:url(../images/separator.gif) 305px 0 repeat-y; padding:5px 0 10px;}
.separator2 { background:url(../images/separator2.gif) 292px 0 repeat-y; }
.column-1 { width:265px;}
.column-2 { width:590px;}

.line { height:15px; border-bottom:1px solid #E5E5E5; margin-bottom:15px;}

.list1 ul { line-height:1.923em;}
.list1 li{ background:url(../images/marker1.gif) 0 0 no-repeat; padding:2px 0px 10px 25px; text-decoration:none; color:#030303;line-height:17px;}
/*.list1 li {color:#E10000; outline:none; text-decoration:underline;}*/



.list1 ul { line-height:1.923em;}
.list1 li a { background:url(../images/marker1.gif) 0 0 no-repeat; padding-left:25px; text-decoration:none; color:#030303;}
.list1 li a:hover {color:#E10000; outline:none; text-decoration:underline;}

.price-list li { background:url(../images/bg-1.gif) bottom repeat-x;}
.price-list li a { text-decoration: none; color:#030303; background:#FFF; padding-right:2px;}
.price-list li span { float:right; font-size:1.077em; font-weight:bold; color:#E10000; background:#FFF;}
.price-list li a:hover { font-weight:bold; text-decoration:underline;}

.phone { float:left; width:130px;}

/* ============================= footer ====================== */
#footer { background:#31322E;}
#footer .indent { padding:20px; color:#FFF; font-size:1.077em; line-height:1em; overflow:hidden;}
#footer a { color:#FFF; text-decoration:none;}
#footer a:hover, #footer a.act { color:#ba3aba; text-decoration:none;}
.rss { text-decoration:none; background:url(../images/rss.gif) right top no-repeat; padding:1px 25px 3px 0; margin-top:-2px;}
.rss:hover { text-decoration:underline;}
/* ============================= forms ============================= */

#msg{color:#ff0000;font-weight:bold;}

#ContactForm {line-height:1em;}
#ContactForm label { height:44px; display:block;} 
#ContactForm input {width:260px; height:18px; border:1px solid #A09B96; padding:2px 0 0 5px; font-size:1em; line-height:1em;}
#ContactForm textarea {width:280px; height:106px; border:1px solid #A09B96; padding:2px 0 0 5px; overflow:auto; font-size:1em; line-height:1em;}

.OrderForm { font-size:0.923em; line-height:1.6em;}
.OrderForm .text { width:100px; float:left;}
.OrderForm label { height:27px; display:block;}
.OrderForm input {width:158px; height:17px; border:1px solid #D0D0D0; padding:1px 0 0 5px; font-size:1em; line-height:1em;}
.OrderForm .select1 {width:165px; height:20px; border:1px solid #D0D0D0; padding:1px 0 0 5px; font-size:1em; line-height:1em;}
.OrderForm .select2 {width:53px; height:20px; border:1px solid #D0D0D0; padding:1px 0 0 0px; font-size:1em; line-height:1em;}
.OrderForm textarea {width:256px; height:91px; resize:none;  border:1px solid #D0D0D0; padding:5px 0 0 5px; overflow:auto; font-size:1em; line-height:1em; }
.OrderForm a { display:inline-block; padding:4px 14px; margin-right:2px; background:#800080; color:#FFFFFF; font-size:1em; text-decoration:none; vertical-align:middle; font-weight:600; border-radius:4px;}
.OrderForm a:hover { color:#000;}



.attractions{background-color:#fff;float:left;padding-top:50px;}
.attractions a {    color: #800080;
    outline: medium none;
    text-decoration: underline; background:none; font-size:1.2em}
    
    .attractions a span{background:none; }
    
/*** Custom style ***/
.header-top {
	overflow:hidden;
	padding:0 0 10px;
}
.logo {
	width:120px;
	float:left;
}

.head-rt {
	width:780px;
	float:right;
}
.tag {
	padding:26px 0;
	text-align: center;
}

.menu {
	font-size: 1.143em;
	line-height: 30px;
	text-align: center;
}
	
.menu ul {list-style: none; margin: 0 auto; text-align:center; padding:8px 0;}
.menu li { display: inline; margin: 0 3px; text-align:center; }
.menu li.lst { border-right:0; }
.menu a {
	color: #fff;
	background:#31322E;
	display: inline-block;
	font-size:14px;
	border-radius:6px;
	font-weight:600;
	padding: 0px 17px;
	text-decoration: none;
	text-transform: uppercase;    
	font-family: sans-serif;
}
.menu a:hover, .menu a:active,
.menu .active a:link, .menu .active a:visited {
	color: #FFFFFF;
	background:#800080;
	border-radius:6px;
	font-weight:600;
}
.img_box { 
    width:294px;
    float: left;
    text-align:center;
    overflow:hidden;
}
.img_box img {
    margin-bottom:10px;
}
.l_img {
    float:left;
    margin:0 20px 15px 0;
}
.r_img {
    float:left;
    margin:0 0px 15px 20px;
}
iframe {
     width:265px;
     height:300px;
     border:none;
     overflow:hidden;
}
#buttons {
    margin:10px 0;
}
#txt1, #txtCaptcha {
    padding:5px;
}
/* CSS Responsive Styles */
@media only screen and (min-width: 768px) and (max-width: 979px) {
.head-rt { width: 607px; }
.tag img { max-width:100%;}
.menu li { margin: 0 2px; }
.menu a { padding: 0 5px; }
.separator {
    background:url("../images/separator.gif") repeat-y scroll 254px 0;
    padding: 0px 0 10px;
}
.indent1 { padding-left: 10px; }
.space1 { margin-right: 30px; }
.column-1 { width: 230px; }
.column-2 { width: 468px; }
.OrderForm label { height: auto; margin-bottom:5px; }
.OrderForm textarea { width:223px; }
.img_box { width: 214px; margin:0 5px; }
.img_box img { max-width: 100%; height:auto; }
.OrderForm label { height: auto; margin:0 0 5px; }
.OrderForm label span { margin:0 0 5px; display:block; }
.OrderForm input { padding: 2px 2%; width: 95.3%; }
.OrderForm textarea { padding: 2px 2%; width: 95.3%; }
#footer span { float:none; text-align:center; display:block; line-height: 22px;}
#footer .indent { padding:10px; }
iframe { width:230px; }
#txt1, #txtCaptcha {
    padding:5px 4px;
}

}

@media only screen and (max-width: 767px) {
.logo, .head-rt { width:100%; text-align:center;}
.tag { padding: 10px 0; }
.tag img { max-width:100%; height:auto;}
.menu ul { padding: 0px; }
.menu li { width:100%; margin:0 0 1px; display: block; }
.menu a { padding: 0px; display:block; }
#content { padding: 0 10px; }
.separator { background:none; padding: 0px; }
.column-1 { width: 100%; }
.space1 { margin: 0 0 15px; }
.indent1 { padding: 0px; }
.column-2 { width: 100%; }
.img_box { width: 100%; margin-bottom:10px; }
.OrderForm label { height: auto; margin:0 0 5px; }
.OrderForm label span { margin:0 0 5px; display:block; }
.OrderForm input { padding: 2px 2%; width: 95.5%; }
.OrderForm textarea { padding: 2px 2%; width: 95.5%; }
.OrderForm a { margin:0 0 0 2px; }
iframe { max-width:727px; width:100%; }
.l_img,
.r_img { float:none; text-align:center; margin:0 0px 15px 0; }
#footer span { float:none; text-align:center; display:block; line-height: 22px;}
#footer .indent { padding:10px; }

}

@media only screen and (max-width: 480px) {
.OrderForm input { padding: 2px 2%; width: 95.4%; }
.OrderForm textarea { padding: 2px 2%; width: 95.4%; }

}